<?php
/* 
	Appointment: Вывод формы регистрации на главной
	File: register_main.php 
 
*/
if(!defined('MOZG'))
	die('Hacking attempt!');

$tpl->load_template('home.tpl');

$tpl->compile('content');

?>